/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Template:     Divi
 Text Domain:  Divi-child
*/
.woocommerce .button::after {
font-family: ‘ETmodules’;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover:after {
    display: none;
}
a.button.product_type_simple.add_to_cart_button.added:hover:after {
    display: block;
}